<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Cart extends Model
{
    use HasFactory;
    protected $table = 'cart';
    protected $guarded = [];

    public function productdata()
    {
        return $this->hasOne('App\Models\Products', 'id', 'productid');
    }

    public function userdata()
    {
        return $this->hasOne('App\Models\User', 'id', 'userid');
    }
}
