<?php $__env->startSection('title'); ?>
    Home
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <div class="header-device-mobile">
        <div class="wapper">
            <div class="item mobile-logo">
                <div class="logo">
                    <a href="<?php echo e(route('/')); ?>">
                        <h4><b>Jewelry shopping</b></h4>
                    </a>
                </div>
            </div>
            <div class="item item mobile-search-box has-sub">
                <a href="">
						<span class="icon">
							<i class="fa fa-search" aria-hidden="true"></i>
						</span>
                </a>
                <div class="block-sub">
                    <a href="#" class="close">
                        <i class="fa fa-times" aria-hidden="true"></i>
                    </a>
                    <div class="header-searchform-box">
                        <form class="header-searchform">
                            <div class="searchform-wrap">
                                <input type="text" class="search-input" placeholder="Enter Product to search...">
                                <input type="submit" class="submit button" value="Search">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="item menu-bar">
                <a class=" mobile-navigation  menu-toggle" href="#">
                    <span></span>
                    <span></span>
                    <span></span>
                </a>
            </div>
        </div>
    </div>

    <div class="">
        <div class="fullwidth-template">

            <div class="home-slider fullwidth rows-space-60">
                <div class="slider-owl owl-slick equal-container nav-center equal-container"
                     data-slick='{"autoplay":true, "autoplaySpeed":10000, "arrows":true, "dots":true, "infinite":true, "speed":800, "rows":1}'
                     data-responsive='[{"breakpoint":"2000","settings":{"slidesToShow":1}}]'>
                    <div class="slider-item style4">
                        <div class="slider-inner equal-element">
                            <div class="container">
                                <div class="slider-infor">
                                    <h3 class="title-big">
                                        Ring Jewelry Design
                                    </h3>
                                    <a href="<?php echo e(route('Shop')); ?>" class="button btn-shop-the-look bgroud-style">Shop
                                        now</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slider-item style5">
                        <div class="slider-inner equal-element">
                            <div class="container">
                                <div class="slider-infor">

                                    <h3 class="title-big">
                                        Huge sale for the NEW ring design
                                    </h3>
                                    <a href="<?php echo e(route('Shop')); ?>" class="button btn-view-promotion bgroud-style">Shop
                                        now</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="slider-item style6">
                        <div class="slider-inner equal-element">
                            <div class="container">
                                <div class="slider-infor">
                                    <h3 class="title-big">
                                        New Trending Collection
                                    </h3>
                                    <a href="<?php echo e(route('Shop')); ?>" class="button btn-lets-create bgroud-style">Shop
                                        now</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="ysera-product produc-featured rows-space-40">
                <div class="container">
                    <h3 class="custommenu-title-blog">
                        Latest Products
                    </h3>
                    <ul class="row list-products auto-clear equal-container product-grid">
                        <?php $__empty_1 = true; $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                            <li class="product-item  col-lg-3 col-md-4 col-sm-6 col-xs-6 col-ts-12 style-1">
                                <div class="product-inner equal-element">
                                    <div class="product-thumb">
                                        <div class="thumb-inner">
                                            <a href="<?php echo e(route('product_detail',[$product->slug])); ?>">
                                                <img src="<?php echo e(URL::asset('admin/assets/uploads/'.$product->image)); ?>"
                                                     alt="img" style="width: 100%;height: 200px">
                                            </a>
                                            <div class="thumb-group">
                                                <div class="loop-form-add-to-cart">
                                                    <a href="<?php echo e(route('add_to_cart_single',[$product->id])); ?>"
                                                       class="single_add_to_cart_button button cart_button">Add to cart
                                                    </a>
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                                    <div class="product-info">
                                        <h5 class="product-name product_title">
                                            <a href="<?php echo e(route('product_detail',[$product->slug])); ?>"><?php echo e($product->name); ?></a>
                                        </h5>
                                        <div class="group-info">

                                            <div class="price">
                                                <?php if(!empty($product->cut_price)): ?>
                                                    <del>
                                                        $<?php echo e(number_format($product->cut_price,2)); ?>

                                                    </del>
                                                <?php endif; ?>
                                                <ins>
                                                    $<?php echo e(number_format($product->price,2)); ?>

                                                </ins>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </li>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                        <?php endif; ?>
                    </ul>
                </div>
            </div>
            <div class="banner-pinmap-wrapp rows-space-70">
                <div>
                    <div class="banner">
                        <div class="item-banner style21">
                            <div class="inner">
                                <div class="banner-content container">
                                    <div class="banner-content-inner">
                                        <h4 class="ysera-subtitle">Style your hair</h4>
                                        <h3 class="title">
                                            Collection<br/>
                                            Sale <span>15%</span> Off
                                        </h3>
                                        <div class="start-from">
                                            start from <span>May 27</span> to <span>June 29</span>
                                        </div>
                                        <a href="<?php echo e(route('Shop')); ?>" class="button btn-shop-now">Shop now</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="ysera-testimonials-newsletter-wrapp">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="ysera-testimonials-wrapp">
                                <div class="ysera-testimonials default">
                                    <div class="owl-slick equal-container"
                                         data-slick='{"autoplay":false, "autoplaySpeed":1000, "arrows":false, "dots":true, "infinite":true, "speed":800}'
                                         data-responsive='[{"breakpoint":"2000","settings":{"slidesToShow":1}}]'>
                                        <div class="testimonial-item">
                                            <div class="image">
                                                <img src="<?php echo e(URL::asset('website/assets/images/testimonial-1.jpg')); ?>"
                                                     alt="img">
                                            </div>
                                            <div class="info">
                                                <h5 class="name">
                                                    Adam Smith
                                                    <span>Shop Owner</span>
                                                </h5>
                                                <div class="text">
                                                    <p>
                                                        Shopping at this jewelry boutique was an absolute delight! The
                                                        ambiance exudes luxury, and the curated collection offers
                                                        something for every taste. I found the perfect piece that not
                                                        only complements my style but also holds sentimental value.
                                                        Highly recommend!
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="testimonial-item">
                                            <div class="image">
                                                <img src="<?php echo e(URL::asset('website/assets/images/testimonial-2.jpg')); ?>"
                                                     alt="img">
                                            </div>
                                            <div class="info">
                                                <h5 class="name">
                                                    Adam Smith
                                                    <span>Shop Owner</span>
                                                </h5>
                                                <div class="text">
                                                    <p>
                                                        What a fantastic experience! The craftsmanship of the jewelry is
                                                        truly remarkable, and the staff's knowledge and attention to
                                                        detail made me feel confident in my purchase. Whether you're
                                                        looking for a statement piece or a delicate everyday accessory,
                                                        this boutique has it all. Can't wait to come back!
                                                    </p>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="ysera-product layout1">
                <div class="container">
                    <div class="container-wapper">
                        <div class="head">
                            <h3 class="title">Featured Products</h3>
                            <div class="subtitle">Let’s Shop our featured item this week</div>
                        </div>
                        <div class="product-list-owl owl-slick equal-container nav-center-left"
                             data-slick='{"autoplay":false, "autoplaySpeed":1000, "arrows":true, "dots":false, "infinite":true, "speed":800,"infinite":false}'
                             data-responsive='[{"breakpoint":"2000","settings":{"slidesToShow":3}},{"breakpoint":"1200","settings":{"slidesToShow":2}},{"breakpoint":"992","settings":{"slidesToShow":1}},{"breakpoint":"768","settings":{"slidesToShow":2}},{"breakpoint":"481","settings":{"slidesToShow":1}}]'>
                            <?php $__empty_1 = true; $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <div class="product-item style-1 product-type-variable">
                                    <div class="product-inner equal-element">
                                        <div class="product-thumb">
                                            <div class="thumb-inner">
                                                <a href="<?php echo e(route('product_detail',[$product->slug])); ?>">
                                                    <img
                                                        src="<?php echo e(URL::asset('admin/assets/uploads/'.$product->image)); ?>"
                                                        alt="img" style="width: 100%;height: 200px">
                                                </a>
                                                <div class="thumb-group">

                                                    <div class="loop-form-add-to-cart">
                                                        <a href="<?php echo e(route('add_to_cart_single',[$product->id])); ?>"
                                                           class="single_add_to_cart_button button cart_button">Add to
                                                            cart
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="product-info">
                                            <h5 class="product-name product_title">
                                                <a href="<?php echo e(route('product_detail',[$product->slug])); ?>"><?php echo e($product->name); ?></a>
                                            </h5>
                                            <div class="group-info">

                                                <div class="price">
                                                    <?php if(!empty($product->cut_price)): ?>
                                                        <del>
                                                            $<?php echo e(number_format($product->cut_price,2)); ?>

                                                        </del>
                                                    <?php endif; ?>
                                                    <ins>
                                                        $<?php echo e(number_format($product->price,2)); ?>

                                                    </ins>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
            </div>
            <br>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.includes.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/dwreqvsc/public_html/jewelry/resources/views/website/index.blade.php ENDPATH**/ ?>