<?php
$system = App\Models\Setting::first();
?>
<footer class="footer style7">
    <div class="container">
        <div class="container-wapper">
            <div class="row">
                <div class="box-footer col-xs-12 col-sm-4 col-md-4 col-lg-4">
                    <div class="ysera-custommenu default">
                        
                        <img src="<?php echo e(URL::asset('admin/assets/uploads/'.$system->logo)); ?>" alt="">
                        <p>Indulge in elegance at our jewelry boutique, where every piece tells a story of timeless
                            beauty. Discover exquisite craftsmanship and adorn yourself with the sparkle of luxury.
                            Elevate your style with our curated collection, where sophistication meets
                            sentimentality.</p>
                    </div>
                </div>
                <div class="box-footer col-xs-12 col-sm-4 col-md-4 col-lg-4">
                    <div class="ysera-custommenu default">
                        <h2 class="widgettitle">Quick Menu</h2>
                        <ul class="menu">
                            <li class="menu-item">
                                <a href="<?php echo e(route('/')); ?>">Home</a>
                            </li>
                            <li class="menu-item">
                                <a href="<?php echo e(route('aboutus')); ?>">About</a>
                            </li>
                            <li class="menu-item">
                                <a href="<?php echo e(route('cart')); ?>">Cart</a>
                            </li>
                            <li class="menu-item">
                                <a href="<?php echo e(route('contactus')); ?>">Contact Us</a>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="box-footer col-xs-12 col-sm-4 col-md-4 col-lg-4">
                    <div class="ysera-custommenu default">
                        <h2 class="widgettitle">Contact Information</h2>
                        <ul class="menu">
                            <li class="menu-item">
                                <h5><a href="tel:<?php echo e($system->phone); ?>"><i class="fa fa-phone"></i><?php echo e($system->phone); ?>

                                    </a>
                                </h5>
                            </li>
                            <li class="menu-item">
                                <h5><a href="mailto:<?php echo e($system->email); ?>"><i class="fa fa-envelope"></i>
                                        <?php echo e($system->email); ?></a></h5>
                            </li>
                            <li class="menu-item">
                                <h5><a><i class="fa fa-location-arrow"></i><?php echo e($system->location); ?></a></h5>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="footer-end">
                <div class="row">
                    <div class="col-sm-12 col-xs-12">
                        <div class="coppyright">
                            Copyright © 2024
                            <a href="<?php echo e(route('/')); ?>">Jewelry shopping</a>
                            . All rights reserved
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>
<script src="<?php echo e(URL::asset('website/assets/js/jquery-1.12.4.min.js')); ?>"></script>


<script src="<?php echo e(URL::asset('website/assets/js/bootstrap.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/assets/js/owl.carousel.min.js')); ?>"></script>

<script src="<?php echo e(URL::asset('website/assets/js/isotope.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/assets/js/jquery.scrollbar.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/assets/js/jquery-ui.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/assets/js/mobile-menu.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/assets/js/chosen.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/assets/js/slick.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/assets/js/jquery.elevateZoom.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/assets/js/jquery.actual.min.js')); ?>"></script>

<script src="<?php echo e(URL::asset('website/assets/js/lightbox.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/assets/js/owl.thumbs.min.js')); ?>"></script>
<script src="<?php echo e(URL::asset('website/assets/js/jquery.scrollbar.min.js')); ?>"></script>
<script src='https://maps.googleapis.com/maps/api/js?key=AIzaSyC3nDHy1dARR-Pa_2jjPCjvsOR4bcILYsM'></script>
<script src="<?php echo e(URL::asset('website/assets/js/frontend-plugin.js')); ?>"></script>

<script src="https://code.jquery.com/jquery-3.7.1.min.js"
        integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo=" crossorigin="anonymous"></script>
<script>

    $('.cart_button').on('click', function () {
        $('#MyLoader').show();
    });

    $('.MyForm').on('submit', function () {
        $('#MyLoader').show();
    });

    function CheckPromocode() {
        var promocode = $("#promocode").val();
        var total_price_of_cart = $("#mytotalprice").val();
        if (promocode == "") {
            MyError("Promocode Required.");
            event.preventDefault();
            return false;
        }

        // Collect form data
        var formData = {
            'promocode': promocode,
            'total_price_of_cart': total_price_of_cart
        };

        // Retrieve CSRF token value from meta tag
        var csrfToken = $('meta[name="csrf-token"]').attr('content');

        // Include CSRF token in AJAX request headers
        $.ajaxSetup({
            headers: {
                'X-CSRF-TOKEN': csrfToken
            }
        });

        $.ajax({
            type: 'POST',
            url: '<?php echo e(route("check_promocode_from_database")); ?>',
            data: formData,
            dataType: 'json',
            encode: true
        })
            .done(function (data) {
                if (data.success) {
                    $("#display_total_price").empty();
                    $("#display_total_price").html("$" + data.final_price);
                    $("#total_price_of_cart").val("");
                    $("#total_price_of_cart").val(data.final_price);
                    $('#promocode').prop('readonly', true);
                    MySuccess("Successfully Applied.");
                } else {
                    $("#display_total_price").empty();
                    $("#display_total_price").html("$" + data.final_price);
                    $("#total_price_of_cart").val("");
                    $("#total_price_of_cart").val(data.final_price);
                    MyError("Invalid Promocode.");
                    $("#promocode").val("");
                }
            })
            .fail(function (data) {
                // Handle error response
                console.error(data);
            });

    }

    function AddMultipleCart(productid) {
        $('#MyLoader').show();
        var quantity = $('#no_of_quantity').val();
        window.location.href = '/Add+To+Cart+Multiple/' + quantity + '/' + productid;
    }

</script>

<script src="https://cdn.jsdelivr.net/npm/sweetalert2@11"></script>
<script>

    function MyError(message) {
        const Toast = Swal.mixin({
            toast: true,
            position: 'top-end',
            showConfirmButton: false,
            timer: 3000,
            timerProgressBar: true,
        });

        Toast.fire({
            icon: 'error',
            title: message
        })
    }
    function MySuccess(message) {
        const Toast = Swal.mixin({
            toast: true,
            position: 'top-end',
            showConfirmButton: false,
            timer: 3000,
            timerProgressBar: true,
        });

        Toast.fire({
            icon: 'success',
            title: message
        })
    }
</script>

</body>

</html>
<?php /**PATH /home/dwreqvsc/public_html/jewelry/resources/views/website/includes/footer.blade.php ENDPATH**/ ?>