

<?php $__env->startSection('title'); ?>
    Shop
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <div class="main-content main-content-product no-sidebar">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="breadcrumb-trail breadcrumbs">
                        <ul class="trail-items breadcrumb">
                            <li class="trail-item trail-begin">
                                <a href="<?php echo e(route('/')); ?>">Home</a>
                            </li>
                            <li class="trail-item trail-end active">
                                Products
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="content-area shop-grid-content full-width col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="site-main">
                        <h3 class="custom_blog_title">
                            Products
                        </h3>
                        <ul class="row list-products auto-clear equal-container product-grid">
                            <?php $__empty_1 = true; $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); $__empty_1 = false; ?>
                                <li class="product-item  col-lg-3 col-md-4 col-sm-6 col-xs-6 col-ts-12 style-1">
                                    <div class="product-inner equal-element">
                                        <div class="product-thumb">
                                            <div class="thumb-inner">
                                                <a href="<?php echo e(route('product_detail',[$product->slug])); ?>">
                                                    <img src="<?php echo e(URL::asset('admin/assets/uploads/'.$product->image)); ?>"
                                                         alt="img" style="width: 100%;height: 200px">
                                                </a>
                                                <div class="thumb-group">

                                                    <div class="loop-form-add-to-cart">
                                                        <a href="<?php echo e(route('add_to_cart_single',[$product->id])); ?>" class="single_add_to_cart_button button cart_button">Add to cart
                                                        </a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="product-info">
                                            <h5 class="product-name product_title">
                                                <a href="<?php echo e(route('product_detail',[$product->slug])); ?>"><?php echo e($product->name); ?></a>
                                            </h5>
                                            <div class="group-info">

                                                <div class="price">
                                                    <?php if(!empty($product->cut_price)): ?>
                                                        <del>
                                                            $<?php echo e(number_format($product->cut_price,2)); ?>

                                                        </del>
                                                    <?php endif; ?>
                                                    <ins>
                                                        $<?php echo e(number_format($product->price,2)); ?>

                                                    </ins>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </li>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); if ($__empty_1): ?>
                            <?php endif; ?>
                        </ul>
                        <div class="row text-center justify-content-center Products_pginations mt-3">
                            <?php if($products->lastPage() > 1): ?>
                                <ul class="pagination text-center justify-content-center">
                                    <li class="<?php echo e(($products->currentPage() == 1) ? ' disabled' : ''); ?>">
                                        <?php if($products->currentPage() == 1): ?>
                                            <a disabled="" class="btn"
                                               style="width: 100px;cursor:not-allowed;">Previous</a>
                                        <?php else: ?>
                                            <a class="btn btn-outline-success" style="width: 100px"
                                               href="<?php echo e($products->url($products->currentPage()-1)); ?>">Previous</a>
                                        <?php endif; ?>
                                    </li>
                                    <?php for($i = 1; $i <= $products->lastPage(); $i++): ?>
                                        <li class="<?php echo e(($products->currentPage() == $i) ? ' active' : ''); ?>">
                                            <a class="btn btn-success" style="margin-left:10px;margin-right:10px"
                                               href="<?php echo e($products->url($i)); ?>"><?php echo e($i); ?></a>
                                        </li>
                                    <?php endfor; ?>
                                    <li class="<?php echo e(($products->currentPage() == $products->lastPage()) ? ' disabled' : ''); ?>">
                                        <?php if($products->currentPage() == $products->lastPage()): ?>
                                            <a class="btn" style="width: 100px;cursor:not-allowed" disabled="">Next</a>
                                        <?php else: ?>
                                            <a class="btn btn-outline-success" style="width: 100px"
                                               href="<?php echo e($products->url($products->currentPage()+1)); ?>">Next</a>
                                        <?php endif; ?>
                                    </li>
                                </ul>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.includes.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/dwreqvsc/public_html/jewelry/resources/views/website/Shop.blade.php ENDPATH**/ ?>