-- phpMyAdmin SQL Dump
-- version 5.2.1
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: Aug 09, 2024 at 01:50 AM
-- Server version: 10.6.18-MariaDB-cll-lve
-- PHP Version: 8.1.28

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `dwreqvsc_jewelry`
--

-- --------------------------------------------------------

--
-- Table structure for table `cart`
--

CREATE TABLE `cart` (
  `id` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `productid` int(11) NOT NULL,
  `quantity` int(11) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `cart`
--

INSERT INTO `cart` (`id`, `userid`, `productid`, `quantity`, `created_at`, `updated_at`) VALUES
(54, 93, 19, 1, '2024-05-18 13:58:58', '2024-05-18 13:58:58');

-- --------------------------------------------------------

--
-- Table structure for table `categories`
--

CREATE TABLE `categories` (
  `id` int(11) NOT NULL,
  `name` text DEFAULT NULL,
  `image` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `categories`
--

INSERT INTO `categories` (`id`, `name`, `image`, `created_at`, `updated_at`) VALUES
(12, 'Bracelet', '1715586460jewellery-1175533_640.jpg', '2024-05-13 02:47:40', '2024-05-13 02:47:40'),
(13, 'Necklace', '1715586586ff9c204f62b65141a988cde3c7b1484f.jpg', '2024-05-13 02:49:46', '2024-05-13 02:49:46'),
(14, 'Earring', '1715586628pngtree-an-old-silver-pair-of-earrings-hanging-picture-image_2652572.jpg', '2024-05-13 02:50:28', '2024-05-13 02:50:28'),
(15, 'Rings', '1715586676HD-wallpaper-gold-rings-jewelry-diamonds-precious-stones-gold.jpg', '2024-05-13 02:51:16', '2024-05-13 02:51:16');

-- --------------------------------------------------------

--
-- Table structure for table `contactus`
--

CREATE TABLE `contactus` (
  `id` int(11) NOT NULL,
  `name` text NOT NULL,
  `email` text NOT NULL,
  `phone` text DEFAULT NULL,
  `subject` text DEFAULT NULL,
  `message` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `failed_jobs`
--

CREATE TABLE `failed_jobs` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `uuid` varchar(255) NOT NULL,
  `connection` text NOT NULL,
  `queue` text NOT NULL,
  `payload` longtext NOT NULL,
  `exception` longtext NOT NULL,
  `failed_at` timestamp NOT NULL DEFAULT current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `orders`
--

CREATE TABLE `orders` (
  `id` int(11) NOT NULL,
  `userid` int(11) NOT NULL,
  `orderid` text DEFAULT NULL,
  `fname` text DEFAULT NULL,
  `lname` text DEFAULT NULL,
  `email` text DEFAULT NULL,
  `phone` text DEFAULT NULL,
  `address` text DEFAULT NULL,
  `city` text DEFAULT NULL,
  `zipcode` text DEFAULT NULL,
  `price` text DEFAULT NULL,
  `status` text NOT NULL DEFAULT 'active',
  `promocode` text DEFAULT NULL,
  `discount` int(11) DEFAULT NULL,
  `total_price` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `orders`
--

INSERT INTO `orders` (`id`, `userid`, `orderid`, `fname`, `lname`, `email`, `phone`, `address`, `city`, `zipcode`, `price`, `status`, `promocode`, `discount`, `total_price`, `created_at`, `updated_at`) VALUES
(20, 92, '821671', 'Eleanor Richards', 'Rooney Browning', 'vocetexu@mailinator.com', '+1 (618) 108-7719', 'Voluptatem illo prae', 'Est aut dolor velit', '65708', '444', 'active', 'SHIRT-40', 40, '740', '2024-05-14 05:06:26', '2024-05-14 05:06:26'),
(21, 92, '728145', 'khateeb', 'ullah', 'chkhateeb96@gmail.com', '03474570876', 'Gujrat Pakistan', 'Gujrat', '50961', '730', 'completed', NULL, NULL, '730', '2024-05-14 05:11:11', '2024-05-14 05:14:19'),
(22, 92, '114882', 'khateeb', 'ullah', 'chkhateeb96@gmail.com', '03474570876', 'Isl Pak', 'Gujrat', '50961', '684', 'completed', 'RING-50', 50, '1369', '2024-06-13 11:42:32', '2024-06-13 11:44:48');

-- --------------------------------------------------------

--
-- Table structure for table `order_details`
--

CREATE TABLE `order_details` (
  `id` int(11) NOT NULL,
  `orderid` int(11) NOT NULL,
  `productid` int(11) NOT NULL,
  `product_name` text DEFAULT NULL,
  `product_price` text DEFAULT NULL,
  `quantity` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `order_details`
--

INSERT INTO `order_details` (`id`, `orderid`, `productid`, `product_name`, `product_price`, `quantity`, `created_at`, `updated_at`) VALUES
(29, 20, 16, 'Oro Turquesa Ring', '370', '2', '2024-05-14 05:06:26', '2024-05-14 05:06:26'),
(30, 21, 19, 'Cubana Bracelet', '360', '1', '2024-05-14 05:11:11', '2024-05-14 05:11:11'),
(31, 21, 16, 'Oro Turquesa Ring', '370', '1', '2024-05-14 05:11:11', '2024-05-14 05:11:11'),
(32, 22, 18, 'Oro Diamante Necklace', '999', '1', '2024-06-13 11:42:32', '2024-06-13 11:42:32'),
(33, 22, 16, 'Oro Turquesa Ring', '370', '1', '2024-06-13 11:42:32', '2024-06-13 11:42:32');

-- --------------------------------------------------------

--
-- Table structure for table `password_resets`
--

CREATE TABLE `password_resets` (
  `email` varchar(255) NOT NULL,
  `token` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `password_reset_tokens`
--

CREATE TABLE `password_reset_tokens` (
  `email` varchar(255) NOT NULL,
  `token` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `personal_access_tokens`
--

CREATE TABLE `personal_access_tokens` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `tokenable_type` varchar(255) NOT NULL,
  `tokenable_id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `token` varchar(64) NOT NULL,
  `abilities` text DEFAULT NULL,
  `last_used_at` timestamp NULL DEFAULT NULL,
  `expires_at` timestamp NULL DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `products`
--

CREATE TABLE `products` (
  `id` int(11) NOT NULL,
  `name` text DEFAULT NULL,
  `categoryid` int(11) NOT NULL,
  `cut_price` float DEFAULT NULL,
  `price` float DEFAULT NULL,
  `image` text DEFAULT NULL,
  `description` longtext DEFAULT NULL,
  `tags` text DEFAULT NULL,
  `stock` enum('in stock','out of stock') NOT NULL DEFAULT 'in stock',
  `slug` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `products`
--

INSERT INTO `products` (`id`, `name`, `categoryid`, `cut_price`, `price`, `image`, `description`, `tags`, `stock`, `slug`, `created_at`, `updated_at`) VALUES
(16, 'Oro Turquesa Ring', 15, 400, 370, '1715587265IMG_7885-600x600.webp', '<p>Collectionary Store, as a Jewellery Design Brand, is modernizing the Pakistan daily-wear as well as luxury-wear Jewellery market. We bring the most modern and aesthetically vogue Jewellery designs to the Store.</p>\r\n<p>We believe that women&rsquo;s Jewellery is her signature. That&rsquo;s why quality is on top of the list of our deliverables.</p>\r\n<p>&nbsp;</p>\r\n<table class=\"woocommerce-product-attributes shop_attributes\" style=\"height: 122px; width: 96.2982%;\">\r\n<tbody>\r\n<tr class=\"woocommerce-product-attributes-item woocommerce-product-attributes-item--attribute_size\">\r\n<th class=\"woocommerce-product-attributes-item__label\" style=\"width: 15.2394%;\">Size</th>\r\n<td class=\"woocommerce-product-attributes-item__value\" style=\"width: 82.5316%;\">\r\n<p>Adjustable</p>\r\n</td>\r\n</tr>\r\n<tr class=\"woocommerce-product-attributes-item woocommerce-product-attributes-item--attribute_packaging\">\r\n<th class=\"woocommerce-product-attributes-item__label\" style=\"width: 15.2394%;\">Packaging</th>\r\n<td class=\"woocommerce-product-attributes-item__value\" style=\"width: 82.5316%;\">\r\n<p>Standard Packaging (FREE), Premium Box Packaging (+PKR 150)</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Ring,jewelry', 'in stock', 'oro-turquesa-ring', '2024-05-13 03:01:05', '2024-05-13 03:01:05'),
(17, 'Copo De Nieve Earrings', 14, 800, 750, '1715587384IMG_5906-768x768.jpg.webp', '<p>Collectionary Store, as a Jewellery Design Brand, is modernizing the Pakistan daily-wear as well as luxury-wear Jewellery market. We bring the most modern and aesthetically vogue Jewellery designs to the Store.</p>\r\n<p>We believe that women&rsquo;s Jewellery is her signature. That&rsquo;s why quality is on top of the list of our deliverables.</p>\r\n<p>&nbsp;</p>\r\n<table class=\"woocommerce-product-attributes shop_attributes\" style=\"height: 62px; width: 96.2982%;\">\r\n<tbody>\r\n<tr class=\"woocommerce-product-attributes-item woocommerce-product-attributes-item--attribute_packaging\">\r\n<th class=\"woocommerce-product-attributes-item__label\" style=\"width: 14.9539%;\">Packaging</th>\r\n<td class=\"woocommerce-product-attributes-item__value\" style=\"width: 85.0319%;\">\r\n<p>Standard Packaging (FREE), Premium Box Packaging (+PKR 150)</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'Ring,earring,jewelry', 'in stock', 'copo-de-nieve-earrings', '2024-05-13 03:03:04', '2024-05-13 03:03:04'),
(18, 'Oro Diamante Necklace', 13, 1200, 999, '1715587529IMG_7908-600x600.webp', '<p>Collectionary Store, as a Jewellery Design Brand, is modernizing the Pakistan daily-wear as well as luxury-wear Jewellery market. We bring the most modern and aesthetically vogue Jewellery designs to the Store.</p>\r\n<p>We believe that women&rsquo;s Jewellery is her signature. That&rsquo;s why quality is on top of the list of our deliverables.</p>\r\n<p>&nbsp;</p>\r\n<table class=\"woocommerce-product-attributes shop_attributes\" style=\"height: 80px; width: 94.7008%;\">\r\n<tbody>\r\n<tr class=\"woocommerce-product-attributes-item woocommerce-product-attributes-item--attribute_packaging\">\r\n<th class=\"woocommerce-product-attributes-item__label\" style=\"width: 15.2209%;\">Packaging</th>\r\n<td class=\"woocommerce-product-attributes-item__value\" style=\"width: 82.5124%;\">\r\n<p>Standard Packaging (FREE), Premium Box Packaging (+PKR 150)</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'jewelry,Necklace', 'in stock', 'oro-diamante-necklace', '2024-05-13 03:05:29', '2024-05-13 03:05:29'),
(19, 'Cubana Bracelet New', 12, NULL, 280, '1715587673b1.webp', '<p>Collectionary Store, as a Jewellery Design Brand, is modernizing the Pakistan daily-wear as well as luxury-wear Jewellery market. We bring the most modern and aesthetically vogue Jewellery designs to the Store.</p>\r\n<p>We believe that women&rsquo;s Jewellery is her signature. That&rsquo;s why quality is on top of the list of our deliverables.</p>\r\n<p>&nbsp;</p>\r\n<table class=\"woocommerce-product-attributes shop_attributes\" style=\"height: 82px; width: 96.4503%;\">\r\n<tbody>\r\n<tr class=\"woocommerce-product-attributes-item woocommerce-product-attributes-item--attribute_packaging\">\r\n<th class=\"woocommerce-product-attributes-item__label\" style=\"width: 15.2405%;\">Packaging</th>\r\n<td class=\"woocommerce-product-attributes-item__value\" style=\"width: 82.5339%;\">\r\n<p>Standard Packaging (FREE), Premium Box Packaging (+PKR 150)</p>\r\n</td>\r\n</tr>\r\n</tbody>\r\n</table>', 'bracelet,jewelry', 'in stock', 'cubana-bracelet', '2024-05-13 03:07:53', '2024-06-05 17:46:24'),
(21, 'diamond necklace', 13, 999, 880, '1718357644OIP.jpg', '<p>necklace</p>', 'necklace', 'in stock', 'diamond-necklace', '2024-06-14 13:34:04', '2024-06-14 13:34:04'),
(22, 'pearl necklace', 13, 400, 150, '1718357995pearl necklace.jpg', '<p>necklace</p>', 'necklace', 'in stock', 'pearl-necklace', '2024-06-14 13:39:55', '2024-06-14 13:39:55'),
(23, 'green stone', 13, 300, 180, '1718358148green stone.jpg', '<p>necklace</p>', 'necklace', 'in stock', 'green-stone', '2024-06-14 13:42:28', '2024-06-14 13:42:28'),
(24, 'emerald', 13, 5110, 5000, '1718358336emerald necklace.jpg', '<p>necklace</p>', 'necklace', 'in stock', 'emerald', '2024-06-14 13:45:36', '2024-06-14 13:45:36'),
(25, 'silver plated necklace', 13, 2000, 1000, '1718358545silver platted necklace.jpg', '<p>necklace</p>', 'necklace', 'in stock', 'silver-plated-necklace', '2024-06-14 13:49:05', '2024-06-14 13:49:05');

-- --------------------------------------------------------

--
-- Table structure for table `product_images`
--

CREATE TABLE `product_images` (
  `id` int(11) NOT NULL,
  `productid` int(11) NOT NULL,
  `image` text DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `product_images`
--

INSERT INTO `product_images` (`id`, `productid`, `image`, `created_at`, `updated_at`) VALUES
(45, 16, '1715587265IMG_7887-300x369.jpg.webp', '2024-05-13 03:01:05', '2024-05-13 03:01:05'),
(46, 16, '1715587265IMG_7888-300x369.jpg.webp', '2024-05-13 03:01:05', '2024-05-13 03:01:05'),
(47, 17, '1715587384IMG_5907-768x768.jpg.webp', '2024-05-13 03:03:04', '2024-05-13 03:03:04'),
(48, 17, '1715587384IMG_5908-600x600.webp', '2024-05-13 03:03:04', '2024-05-13 03:03:04'),
(49, 17, '1715587384IMG_5911-768x768.jpg.webp', '2024-05-13 03:03:04', '2024-05-13 03:03:04'),
(50, 18, '1715587529IMG_7909-768x768.jpg.webp', '2024-05-13 03:05:29', '2024-05-13 03:05:29'),
(51, 18, '1715587529IMG_7912-768x768.jpg.webp', '2024-05-13 03:05:29', '2024-05-13 03:05:29'),
(52, 18, '1715587529IMG_7913-768x768.jpg.webp', '2024-05-13 03:05:29', '2024-05-13 03:05:29'),
(53, 19, '1715587673b2.webp', '2024-05-13 03:07:53', '2024-05-13 03:07:53'),
(54, 19, '1715587673b3.webp', '2024-05-13 03:07:53', '2024-05-13 03:07:53'),
(55, 19, '1715587673b4.webp', '2024-05-13 03:07:53', '2024-05-13 03:07:53'),
(59, 21, '1718357644OIP.jpg', '2024-06-14 13:34:04', '2024-06-14 13:34:04');

-- --------------------------------------------------------

--
-- Table structure for table `promocodes`
--

CREATE TABLE `promocodes` (
  `id` int(11) NOT NULL,
  `name` text DEFAULT NULL,
  `discount` int(11) DEFAULT NULL,
  `created_at` timestamp NOT NULL DEFAULT current_timestamp(),
  `updated_at` timestamp NULL DEFAULT NULL ON UPDATE current_timestamp()
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `promocodes`
--

INSERT INTO `promocodes` (`id`, `name`, `discount`, `created_at`, `updated_at`) VALUES
(3, 'RING-50', 50, '2024-06-13 11:42:01', '2024-06-13 11:42:01');

-- --------------------------------------------------------

--
-- Table structure for table `setting`
--

CREATE TABLE `setting` (
  `id` bigint(20) UNSIGNED NOT NULL,
  `name` varchar(255) NOT NULL,
  `phone` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `location` varchar(255) NOT NULL,
  `logo` varchar(255) NOT NULL,
  `favicon` varchar(255) NOT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `setting`
--

INSERT INTO `setting` (`id`, `name`, `phone`, `email`, `location`, `logo`, `favicon`, `created_at`, `updated_at`) VALUES
(1, 'Jewelry shopping website', '+123-4567-890', 'info@jewelry.com', 'ISLAMABAD MODEL COLLEGE FOR GIRLS (PG) G10/4', '1715585864Screenshot__1_-removebg-preview.png', '1715585872Screenshot__1_-removebg-preview.png', '2023-03-20 06:55:50', '2024-06-13 11:39:32');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `name` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `email_verified_at` timestamp NULL DEFAULT NULL,
  `password` varchar(255) NOT NULL,
  `phone` varchar(255) DEFAULT NULL,
  `address` varchar(255) DEFAULT NULL,
  `image` varchar(255) DEFAULT NULL,
  `type` enum('admin','user') NOT NULL DEFAULT 'user',
  `status` enum('active','inactive') NOT NULL DEFAULT 'inactive',
  `remember_token` varchar(100) DEFAULT NULL,
  `created_at` timestamp NULL DEFAULT NULL,
  `updated_at` timestamp NULL DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `name`, `email`, `email_verified_at`, `password`, `phone`, `address`, `image`, `type`, `status`, `remember_token`, `created_at`, `updated_at`) VALUES
(1, 'Admin', 'admin@gmail.com', NULL, '$2y$10$vVmvS4dWx0fjKknjmONDEO5TCgAcrhvQJJFupc2Q8hfKDrVYYbuxK', '+123-4567-890', 'UAE - Dubai - United Arab Emirates', '1713885210unnamed.jpg', 'admin', 'active', NULL, NULL, '2024-05-08 08:06:00'),
(92, 'khateeb ullah', 'chkhateeb96@gmail.com', NULL, '$2y$12$/5UWuMhtn2Yi7YlfYFruFecsINeMGZHJxxwr7UhUMuXZxDExRcL1C', '03474570876', 'Islamabad Pakistan', NULL, 'user', 'active', NULL, '2024-05-13 11:11:59', '2024-06-13 11:45:35'),
(93, 'sumayya', 'sumayyakhalid850@gmail.com', NULL, '$2y$12$0/qulSnnUcMA2z6PcdoCW.Suq/xWcnBM8mjCMGZZkOY6KQ7JOQhWy', NULL, NULL, NULL, 'user', 'active', NULL, '2024-05-16 15:13:19', '2024-05-16 15:13:19'),
(94, 'User', 'user@gmail.com', NULL, '$2y$12$JJ8dX/qwa35cTx..Amw2rez9hvoPw5oeLMc7xAJT8G9O5E.A/f7k2', '1234567890', 'Pakistan', NULL, 'user', 'active', NULL, '2024-06-04 14:25:27', '2024-06-04 14:25:49');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `cart`
--
ALTER TABLE `cart`
  ADD PRIMARY KEY (`id`),
  ADD KEY `productid` (`productid`),
  ADD KEY `userid` (`userid`);

--
-- Indexes for table `categories`
--
ALTER TABLE `categories`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `contactus`
--
ALTER TABLE `contactus`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `failed_jobs_uuid_unique` (`uuid`);

--
-- Indexes for table `orders`
--
ALTER TABLE `orders`
  ADD PRIMARY KEY (`id`),
  ADD KEY `userid` (`userid`);

--
-- Indexes for table `order_details`
--
ALTER TABLE `order_details`
  ADD PRIMARY KEY (`id`),
  ADD KEY `orderid` (`orderid`),
  ADD KEY `productid` (`productid`);

--
-- Indexes for table `password_resets`
--
ALTER TABLE `password_resets`
  ADD KEY `password_resets_email_index` (`email`);

--
-- Indexes for table `password_reset_tokens`
--
ALTER TABLE `password_reset_tokens`
  ADD PRIMARY KEY (`email`);

--
-- Indexes for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `personal_access_tokens_token_unique` (`token`),
  ADD KEY `personal_access_tokens_tokenable_type_tokenable_id_index` (`tokenable_type`,`tokenable_id`);

--
-- Indexes for table `products`
--
ALTER TABLE `products`
  ADD PRIMARY KEY (`id`),
  ADD KEY `products_ibfk_1` (`categoryid`);

--
-- Indexes for table `product_images`
--
ALTER TABLE `product_images`
  ADD PRIMARY KEY (`id`),
  ADD KEY `productid` (`productid`);

--
-- Indexes for table `promocodes`
--
ALTER TABLE `promocodes`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `setting`
--
ALTER TABLE `setting`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `users_email_unique` (`email`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `cart`
--
ALTER TABLE `cart`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=60;

--
-- AUTO_INCREMENT for table `categories`
--
ALTER TABLE `categories`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=17;

--
-- AUTO_INCREMENT for table `contactus`
--
ALTER TABLE `contactus`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=106;

--
-- AUTO_INCREMENT for table `failed_jobs`
--
ALTER TABLE `failed_jobs`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `orders`
--
ALTER TABLE `orders`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=23;

--
-- AUTO_INCREMENT for table `order_details`
--
ALTER TABLE `order_details`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=34;

--
-- AUTO_INCREMENT for table `personal_access_tokens`
--
ALTER TABLE `personal_access_tokens`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `products`
--
ALTER TABLE `products`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=26;

--
-- AUTO_INCREMENT for table `product_images`
--
ALTER TABLE `product_images`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=60;

--
-- AUTO_INCREMENT for table `promocodes`
--
ALTER TABLE `promocodes`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=4;

--
-- AUTO_INCREMENT for table `setting`
--
ALTER TABLE `setting`
  MODIFY `id` bigint(20) UNSIGNED NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;

--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=95;

--
-- Constraints for dumped tables
--

--
-- Constraints for table `cart`
--
ALTER TABLE `cart`
  ADD CONSTRAINT `cart_ibfk_1` FOREIGN KEY (`productid`) REFERENCES `products` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  ADD CONSTRAINT `cart_ibfk_2` FOREIGN KEY (`userid`) REFERENCES `users` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `orders`
--
ALTER TABLE `orders`
  ADD CONSTRAINT `orders_ibfk_1` FOREIGN KEY (`userid`) REFERENCES `users` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `order_details`
--
ALTER TABLE `order_details`
  ADD CONSTRAINT `order_details_ibfk_1` FOREIGN KEY (`orderid`) REFERENCES `orders` (`id`) ON DELETE CASCADE ON UPDATE CASCADE,
  ADD CONSTRAINT `order_details_ibfk_2` FOREIGN KEY (`productid`) REFERENCES `products` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `products`
--
ALTER TABLE `products`
  ADD CONSTRAINT `products_ibfk_1` FOREIGN KEY (`categoryid`) REFERENCES `categories` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;

--
-- Constraints for table `product_images`
--
ALTER TABLE `product_images`
  ADD CONSTRAINT `product_images_ibfk_1` FOREIGN KEY (`productid`) REFERENCES `products` (`id`) ON DELETE CASCADE ON UPDATE CASCADE;
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
