<?php $__env->startSection('title'); ?>
    Login / Register
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>

    <div class="main-content main-content-login">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="breadcrumb-trail breadcrumbs">
                        <ul class="trail-items breadcrumb">
                            <li class="trail-item trail-begin">
                                <a href="index.html">Home</a>
                            </li>
                            <li class="trail-item trail-end active">
                                Authentication
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="content-area col-lg-12 col-md-12 col-sm-12 col-xs-12">
                    <div class="site-main">
                        <h3 class="custom_blog_title">
                            Authentication
                        </h3>
                        <div class="customer_login">
                            <div class="row">
                                <div class="col-lg-6 col-md-6 col-sm-12">
                                    <div class="login-item">
                                        <h5 class="title-login">Login your Account</h5>
                                        <form class="login" method="post" action="<?php echo e(route('customerlogin')); ?>">
                                            <?php echo csrf_field(); ?>
                                            <?php if($errors->any()): ?>
                                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <div class="alert alert-danger" role="alert">
                                                        <i data-feather="alert-circle"></i>
                                                        <?php echo e($error); ?>

                                                    </div>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            <?php endif; ?>
                                            <br>
                                            <p class="form-row form-row-wide">
                                                <label class="text">Email</label>
                                                <input title="username" type="text" class="input-text" name="email"
                                                       placeholder="Email" required>
                                            </p>
                                            <p class="form-row form-row-wide">
                                                <label class="text">Password</label>
                                                <input title="password" type="password" class="input-text"
                                                       name="password" placeholder="*****" required>
                                            </p>
                                            <p class="lost_password">
												<span class="inline">
													<input type="checkbox" id="cb1">
													<label for="cb1" class="label-text">Remember me</label>
												</span>
                                            </p>
                                            <p class="form-row">
                                                <input type="submit" class="button-submit" value="login">
                                            </p>
                                        </form>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-md-6 col-sm-12">
                                    <div class="login-item">
                                        <h5 class="title-login">Register now</h5>
                                        <form class="register" method="post" action="<?php echo e(route('save_register_user')); ?>">
                                            <?php echo csrf_field(); ?>
                                            <?php if($errors->any()): ?>
                                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <div class="alert alert-danger" role="alert">
                                                        <i data-feather="alert-circle"></i>
                                                        <?php echo e($error); ?>

                                                    </div>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            <?php endif; ?>
                                            <p class="form-row form-row-wide">
                                                <label class="text">Name</label>
                                                <input title="name" type="text" class="input-text" required name="name"
                                                       placeholder="Name . . . ">
                                            </p>
                                            <p class="form-row form-row-wide">
                                                <label class="text">Your email</label>
                                                <input title="email" type="email" class="input-text" required
                                                       name="email" placeholder="Email . . . ">
                                            </p>
                                            <p class="form-row form-row-wide">
                                                <label class="text">Password</label>
                                                <input title="pass" type="password" class="input-text" required
                                                       name="password" placeholder="******">
                                            </p>
                                            <p class="form-row">
												<span class="inline">
													<input type="checkbox" id="cb2" required>
													<label for="cb2" class="label-text">I agree to <span>Terms & Conditions</span></label>
												</span>
                                            </p>
                                            <p class="">
                                                <input type="submit" class="button-submit" value="Register Now">
                                            </p>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('website.includes.master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/dwreqvsc/public_html/jewelry/resources/views/website/login.blade.php ENDPATH**/ ?>